var	ie4 = (document.all) && (!document.getElementById)
var	ns4 = document.layers
var dom = document.getElementById; //ie5 ou ns6
var net = (navigator.appName.substring(0,3) == "Net")
var ns6 = ((navigator.appName.indexOf("Netscape") >= 0) && (parseFloat(navigator.appVersion)) >=5 )? 1 : 0;

//fonction ŕ placer dans <BODY ONLOAD="initnav()"   >

	if (ns4)
		{layerRef = "document.layers";
	 	styleRef = "";ctn='.document.write("';ctn2='")';
	 	cro1="['";cro2="']";bgd=".bgColor";eg="";cro3="";
	 	document.captureEvents(Event.MOUSEMOVE);
 
		}
	if (ie4)
		{layerRef = "document.all";cro3=""
	 	styleRef = ".style";ctn=".innerHTML";ctn2="";
		cro1="['";cro2="']";bgd=".backgroundColor";eg="="
		}
	if (dom)
		{layerRef ="document.getElementById";
		styleRef = ".style";ctn2="";eg="="
		cro1='("';
		cro2='")';bgd=".backgroundColor";ctn=".innerHTML";
		cro3='"';//nécessaire pour encadrer une variable texte 
		
		}
		document.onmousemove = get_mouse;
		


 function pop(texte) {
 
 
 if((ns4)||(ns6)){cbord=" bordercolor=#FFFFCC>"}
 else{cbord=" >"};
var contenu ="<table width=190 border=2 cellspacing=0 bgcolor=#FFFF00"+cbord+
    "<tr bgcolor=#000000><td><span class='bul'>"+texte+"</span></td></tr></table>";
	eval(layerRef+cro1+"topdeck"+cro2+ctn+eg+cro3+contenu+cro3+ctn2); 
 	if (ns4){eval(layerRef+cro1+"topdeck"+cro2+".document.close()");}
 	eval(layerRef+cro1+"topdeck"+cro2+styleRef+".visibility = 'visible'");
	
} 
  function get_mouse(e) 
 {
 		
 
 var x = ((ns4)||(ns6)) ? e.pageX : event.x+document.body.scrollLeft; 
 var y = ((ns4)||(ns6))? e.pageY : event.y+document.body.scrollTop;

 eval(layerRef+cro1+"topdeck"+cro2+styleRef+".left ="+ (x-150));
 eval(layerRef+cro1+"topdeck"+cro2+styleRef+".top ="+ (y-40));

 }
 
 function kill() 
 {
 

 eval(layerRef+cro1+"topdeck"+cro2+styleRef+".visibility = 'hidden'");
	
 }
